@charset "utf-8";

.sys-root > .in
{
    background-color:#a5dee4  !important;
}
.simple-text.major-logo .ct a {
background-image:url(https://ws.hl.gov.tw/001/Upload/475/sites/pagebackimage/b25b4cee-f083-4047-ad55-a02f24d16a5f.jpg)  !important;
}
.simple-text.minor-logo .ct a {
background-image:url(https://ws.hl.gov.tw/001/Upload/475/sites/pagebackimage/b25b4cee-f083-4047-ad55-a02f24d16a5f.jpg)  !important;
}


